<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Спор между модераторами';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>СПОР МЕЖДУ МОДЕРАТОРАМИ</b>\n";
echo "</div><br/>\n";

echo "<font color='lime'>В связи с различными спорными ситуациями между модераторами данного сайта были внесены кое-какие поправки!</font><br />";

echo "<i><font color='red'>1) Модераторы не должны применять (мат) или (флуд) не на каких модулях данного сайта даже изменяя одну или несколько букв.</font></i><br />";

echo "<i><font color='red'>Исключением может быть только личный дневник и-то с изменением одной или нескольких букв и если этот дневник не содержит оскорбляющий характер в адрес какого либо пользователя.</font></i><br />";

echo "<i><font color='red'>2) Модераторы должны быть как одна целая команда, и если между ними возникла какая либо спорная ситуация то её нужно решать миром без (мата) и (флуда), и желательно это делать не на глазах у всех а по почте.</font></i><br />";

echo "<i><font color='red'>И помните модератор или администратор ценится за свою помощь во блага сайту.</font></i><br />";

echo "<i><font color='red'>3) Запрещено всем модераторам применять служебное положение в своих корыстных целях:</font></i><br />";

echo "~~~~~~~~~~~~~~~~~<br />";

echo "<i><font color='red'>a. Давать (бан) просто так.</font></i><br />";
echo "<i><font color='red'>б. Удалять чьи либо дневники.</font></i><br />";

echo "<i><font color='red'>в. Удалять пользователей (если на то нет причины.)</font></i><br />";

echo "<i><font color='red'>г. И другие действия которые приравниваются этим запретам.</font></i><br />";

echo "~~~~~~~~~~~~~~~~~<br />";

echo "<i><font color='red'>Если этому подобные действия будут обнаружены то модератор лишается должности (БЕЗВОЗВРАТНО)</font></i><br />";

echo "~~~~~~~~~~~~~~~~~<br />";

echo "<i><font color='red'>4) Если вы заметили лицо занимающий должность модератора и при этом его действия не совсем соответствуют его должности вы вправе его уведомить его об его правах, не нужно сним устраивать разборки или тому подобные действия.</font></i><br />";

echo "<i><font color='red'>Ну а если вы увидели что в действиях модератора есть корыстные замыслы то лучше сообщить об этом выше стоящее руководства.</font></i><br />";

echo "<div style='background-color:#FFDEAD;border-top:1px solid #FF8C00;border-bottom:1px solid #FF8C00;padding:2px'>\n";
echo "</div>\n";

echo "<br>\n";

echo "<font color='red'>По остальным спорным ситуациям вы можете обратиться к создателям!</font><br />";

echo "<font color='black'>И помните что руководства должна быть примером для подражания!</font><br />\n";

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>